Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 02:15:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear all, 

I am wanted to purchase the juniors 3-in-1 madison wooden crib. On your app, you display a promotion of 40% on this product, but when I add it in the basket for purchase, then it shows the full price for payment. Please could you assist in order to finalise the purchase of this product based on the discounted price. Please note that I took print screens and that I will not hesitate to report the case to the consumer protection dpt in dubai shall you not apply the discounted price as advertised in your app.

I am looking to solve this issue ASAP.

Thank you.

Best regards,

Alejandra Esmoris https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4663610